html, body {margin: 0; height: 100%; overflow: hidden}
.chatContainer {
    background-color: #232B2D;
    color: #bebebe;
    margin: 0; height: 100%; overflow: hidden;
}

/* Search (left, top) */
.chatContainer .left .top {
    position: relative;
    width: 100%;
    height: 46px;
    padding: 19px;
}
.chatContainer .left .top:after {
    position: absolute;
    bottom: 0;
    left: 50%;
    display: block;
    width: 80%;
    height: 1px;
    content: '';
    background-color: #e6e6e6;
    transform: translate(-50%, 0);
}
.chatContainer .left input {
    float: left;
    width: 188px;
    height: 22px;
    padding: 0 25px;
    border: 1px solid #e6e6e6;
    background-color: #eceff1;
    border-radius: 21px;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 300;
}
.chatContainer .left input:focus {
    outline: none;
}
.chatContainer .left a.search {
    display: block;
    float: left;
    width: 42px;
    height: 42px;
    margin-left: 10px;
    border: 1px solid #e6e6e6;
    background-color: #00b0ff;
    background-image: url("https://s11.postimg.org/dpuahewmn/name_type.png");
    background-repeat: no-repeat;
    background-position: top 12px left 14px;
    border-radius: 50%;
}
/* End search */

.chatContainer .left {
    background-color: #232B2D;
    position: absolute;
    left: 0px;
    width: 30%;
    height: 100%;
    border: 1px solid;
    overflow-y: scroll;
    overflow-x: hidden;
}
.chatContainer .left .rooms {
    width: calc(90%);
}

.chatContainer .left .rooms .room {
    position: relative;
    width: calc(100% - 2px);
    padding: 12px 10% 16px;
    cursor: pointer;
}
.chatContainer .left .rooms .room img {
    float: left;
    width: 40px;
    height: 40px;
    margin-right: 12px;
    border-radius: 50%;
}
.chatContainer .left .rooms .room .preview {
    font-size: 14px;
    display: inline-block;
    overflow: hidden !important;
    width: 70%;
    white-space: nowrap;
    text-overflow: ellipsis;
    color: #999;
}
.chatContainer .left .rooms .room .time {
    font-size: 14px;
    position: absolute;
    top: 16px;
    right: 0%;
    padding: 0 0 5px 5px;
}
.chatContainer .left .rooms .room.active, .chatContainer .left .rooms .room:hover {
    margin-top: -1px;
    margin-left: -1px;
    padding-top: 13px;
    border: 0;
    background-color: #4e8686;
    width: calc(100% + 2px);
    padding-left: calc(10% + 1px);
  }
  .chatContainer .left .rooms .room.active span, .chatContainer .left .rooms .room:hover span {
    color: #fff;
    background: transparent;
  }
  .chatContainer .left .rooms .room.active:after, .chatContainer .left .rooms .room:hover:after {
    display: none;
  }

/*
*  Scroll customize
*/
::-webkit-scrollbar-track
{
   -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
   border-radius: 10px;
   background-color: #F5F5F5;
}

::-webkit-scrollbar
{
   width: 12px;
   background-color: #F5F5F5;
}

::-webkit-scrollbar-thumb
{
   border-radius: 10px;
   -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
   background-color: #555;
}

/*
*  Scroll customize
*/
